Subject: Dear Member

From: Bank of America <[email-masked]>
Date: 12 Nov 2009 11:38:25 +0100

Dear customer

We regret to inform you that your Bank of America Online Account 
has been temporarily suspended.
Your account has been suspended after too many failed login 
attempts have been made. This is most likely an attempt to gain 
unauthorized access to your account and/or personal information.

To resolve this problem we have attached a form to this email. 
Please download the form, open it and follow the instructions on 
your screen.

Bank of America, Member FDIC
©2009 Bank of America Corporation. All Rights Reserved.